Bug 135731 - Partition labelling runs off the bottom of the area in Disk Setup screen
Summary: Partition labelling runs off the bottom of the area in Disk Setup screen
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-14 18:30 UTC by Dave Malcolm
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-15 16:33:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dave Malcolm 2004-10-14 18:30:18 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041002
Firefox/0.10.1

Description of problem:
In the Disk Setup screen, in the upper part where the visualisation of
the disk partitions is shown, the textual label of the disk partition
appears to be slightly too low in the rectangle.

I see:
+--------------------------------------
|
| hda2
+-38072 MB-----------------------------

i.e. the size part of the text runs partially out of the bottom of the
rectangle by a few pixels.

Version-Release number of selected component (if applicable):
Nightly rawhide 20041014

How reproducible:
Didn't try

Steps to Reproduce:
Do an install, review the disk partitions to be created

Actual Results:  Text to fit in the rectangle

Expected Results:  See my beautiful ASCII art above

Additional info:

Comment 1 Jeremy Katz 2004-10-17 22:05:35 UTC
Fixed in CVS


Note You need to log in before you can comment on or make changes to this bug.